curl --request DELETE \
--url https://api.tread-horizon.com/v1/companies/{company-id}/managed_companies/{managed-company-id}/equipment/{id} \
--header 'Authorization: Bearer <token>'{
"error": {
"code": "<string>",
"error_type": "<string>"
}
}Delete Equipment by ID for a Managed Company
This endpoint requires the delete_equipment permission
curl --request DELETE \
--url https://api.tread-horizon.com/v1/companies/{company-id}/managed_companies/{managed-company-id}/equipment/{id} \
--header 'Authorization: Bearer <token>'{
"error": {
"code": "<string>",
"error_type": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
Managing Company ID
Managed Company ID
Equipment ID
No Content